(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19904,        510]
NotebookOptionsPosition[     19352,        488]
NotebookOutlinePosition[     19695,        503]
CellTagsIndexPosition[     19652,        500]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5526270666620746`*^9, 3.552627144482184*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"datasmall", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390", ",", ".0149533"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"518", ",", ".0198638"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"databig", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390", ",", 
       RowBox[{"-", ".0479953"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"518", ",", 
       RowBox[{"-", ".0637478"}]}], "}"}]}], "}"}]}], ";", " ", 
  RowBox[{"datavertical", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390", ",", 
       RowBox[{"-", ".145791"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"518", ",", 
       RowBox[{"-", ".193641"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.552627175972228*^9, 3.5526271783322315`*^9}, {
  3.5526272455023255`*^9, 3.55262725586234*^9}, {3.552627404512548*^9, 
  3.5526275606327667`*^9}, {3.5526303524566755`*^9, 3.55263035592668*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"errsmall", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ErrorBar", "[", "0", "]"}], ",", 
     RowBox[{"ErrorBar", "[", 
      RowBox[{"4.55", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], "]"}], ",", 
     RowBox[{"ErrorBar", "[", 
      RowBox[{"5.82", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errbig", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ErrorBar", "[", "0", "]"}], ",", 
     RowBox[{"ErrorBar", "[", 
      RowBox[{"1.44", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}], "]"}], ",", 
     RowBox[{"ErrorBar", "[", 
      RowBox[{"1.87", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errvertical", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ErrorBar", "[", "0", "]"}], ",", 
     RowBox[{"ErrorBar", "[", 
      RowBox[{"3.94", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}], "]"}], ",", 
     RowBox[{"ErrorBar", "[", 
      RowBox[{"5.23", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}], "]"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5526288056545095`*^9, 3.5526288304845448`*^9}, {
  3.55262886334459*^9, 3.5526288634945908`*^9}, {3.5526293728853035`*^9, 
  3.552629500815483*^9}, {3.552629818255927*^9, 3.552629879836014*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"to\[CHacek]kesmall", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Riffle", "[", 
        RowBox[{"datasmall", ",", "errsmall"}], "]"}], ",", "2"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitsmall", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"datasmall", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(BB\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(Small\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.552629526135518*^9, 3.55262966294571*^9}, {
   3.552629777775871*^9, 3.552629794315894*^9}, 3.552629993546173*^9, {
   3.5526304903768682`*^9, 3.5526304997868814`*^9}, 3.5526305624669695`*^9, {
   3.552630594477014*^9, 3.5526306198470497`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"to\[CHacek]kebig", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Riffle", "[", 
        RowBox[{"databig", ",", "errbig"}], "]"}], ",", "2"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitbig", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"databig", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(BB\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(Big\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.552630250266532*^9, 3.552630261076547*^9}, {
  3.552630394806734*^9, 3.552630418026767*^9}, {3.552630507586892*^9, 
  3.5526305904970083`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"to\[CHacek]kevertical", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Riffle", "[", 
        RowBox[{"datavertical", ",", "errvertical"}], "]"}], ",", "2"}], 
      "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitvertical", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"datavertical", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(BB\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(Vertical\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.552630655237099*^9, 3.552630735077211*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"fitsmall", ",", "to\[CHacek]kesmall"}], "]"}], ",", 
   RowBox[{"Show", "[", 
    RowBox[{"fitbig", ",", "to\[CHacek]kebig"}], "]"}], ",", 
   RowBox[{"Show", "[", 
    RowBox[{"fitvertical", ",", "to\[CHacek]kevertical"}], "]"}]}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.5526368220920334`*^9, 3.5526369322621875`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxX041AccAHAsU9fJQlQ3yrboZUhaHTrfr7KoOLsWNQ4dpZKQl5Oci5+3
OHeOu/wUJWTacrpI8nZUc2gxWbrEnlpvyNulQh5l7Y/P8zELCNt9UEtDQ8P9
s/+v8pp9Pyobcmxa/J28Vu+MIl3pp2KJWoEj1rt8w6XfUfyYiDMVqWBcLo7e
qB5xlL6QdswTDcBmJxY70vmjY+7Q+ckp4RR4p1/7KydUF4xDvhG8EepgiIyT
XpxkAntlBzzHhMYY3WQXtFZkCVMdKXUjQguMbSvdEyphQJXhfd1UAR39RLsW
33zAhPB1G7saHbYih1Z3onXAC4xcpqTtBq44UEvbkAt+8LbROLg4mIniguWH
2LRASPE3XUqu3Y0NPpG2z7uDoFzon7TN3xO3Llz9xuBxMNBi2SHTyftwwj/p
Z25nKJT91teRGuWDy7yXLD8Ex6EzLb0mrsQPg2aNvjgMkZDR009d1bkfeRcc
rwSaRENXSzfvq20BaC6pXTX9hgsvqE/XX1UF4uypZ3mcsROQxrUqsmcdxIIQ
mz9b2k7C1CapZ+zrIDzEspr8dJcHCx+qXLfwDmPbaf7brjt8qCDZ08MTR3Da
f0bFdE8AU/n0MDP9KBbHZFYWuiWCyXBP/oV5x9Am69rIqD0Br3l3s4oKQ1FV
bFlizkgCGZfJkS4LR6X/37ev2CeDJT7a19kTjue+pm61skgBg+pjE/8WHcfk
nnxGvkUqONV/+/ro/gjcLVLkaRunwS25qyadFolH1RTfBs3TUMaKrfvnZSSe
ZVac99VIh56ku/c/FEehrPwFY3Y0HYI5FoLxsGhUfRnhnTKeASyrt4EWdlzc
RVnz1HtEAKcyn5zrecfFEt3IFstHmWCYq4r0bY5BfV1Di2GVENTr1b/78E/g
AarrYKlSBKb1MZoF9FjUrC7Vl8mzoEpNmanWOol938vYHnvFkFWj+Gl700k0
n+t6ouwQQ/ca/g65IA7jPVYW2TKzgW3pd1G8k4fKFXb6K5TZQF8pM6rSjsfr
f7yqkTvkQJxCx/pqVzzKBpryN9fngPYYUWom4mNeRoA1Y4MEJtsWKI75nMKs
K+s16VUSKGifm4nXT8C1RRKdXhspcKYo2xPCE7DGqLlxukwKvTO0gLCHCehB
WVqpu/oMvN/OkJ39IREfx9t5FRWegTqK0fyXOYlIUY5b9RnmwoZL72xNphPR
OfP+jxRpLjBTn4vEXgQe7+ZRb1JIcNkpctu0j8Be9cYP7VQScJEdpf8XAp30
Rl/2LSLBJleUYuFLoJ6bb9OcPgmGv9rxFIEElrcwIlxoJPS1ZB0ZCSdw6OYn
1cN1JBzW3uLsKiBwf2FCyXs3EjjtrzTHMglsbaSLdTxI8BZmN0lEBFr3q3nL
WCS4LRmwf5JN4NxSjhfDkwTrVTk23DwCC3KcFqT4kjDpPGh6qZTARylaYYah
JIzPl/TvKCMQL9X5mIeTMHiPcW78MoGXb0e40iNI6N0jWeJQTiB37pkZm0tC
wwFHanclgQaxdx6U8EmoXj3UHnOdwDgy7lZ1AgkVI5I0kxsEPq+2rWglSLgY
NaR1pJbAyomStOFUEs7Spc2L6glcvpgd9fE0CTmzjvzrDQQmWhty9AQkZDQP
OXgrCBx0v+duJiQhKVn6Ya6JQI+QZHvbLBL+A10WSfE=
        "]]}}, 
     {RGBColor[1, 0, 0], PointSize[Medium], 
      PointBox[{{0., 0.}, {390., 0.0149533}, {518., 
       0.0198638}}], {{}, {
        LineBox[{{390., 0.0154083}, {390., 0.014498299999999999`}}], 
        LineBox[{
         Offset[{1.5, 0}, {390., 0.0154083}], 
          Offset[{-1.5, 0}, {390., 0.0154083}]}], 
        LineBox[{
         Offset[{1.5, 0}, {390., 0.014498299999999999`}], 
          Offset[{-1.5, 0}, {390., 0.014498299999999999`}]}]}, {
        LineBox[{{518., 0.0204458}, {518., 0.0192818}}], 
        LineBox[{
         Offset[{1.5, 0}, {518., 0.0204458}], 
          Offset[{-1.5, 0}, {518., 0.0204458}]}], 
        LineBox[{
         Offset[{1.5, 0}, {518., 0.0192818}], 
          Offset[{-1.5, 0}, {518., 0.0192818}]}]}}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
       StyleBox[
        TagBox[
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(BB\\)]\\)[A]\"", StandardForm], 
         StandardForm, Editable -> True], FontSize -> 20, StripOnInput -> 
        False], TraditionalForm], 
      FormBox[
       StyleBox[
        TagBox[
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(Small\\)]\\)[A]\"", 
          StandardForm], StandardForm, Editable -> True], FontSize -> 20, 
        StripOnInput -> False], TraditionalForm]},
    ImageSize->{465., Automatic},
    PlotRange->{{0, 600}, {-3.1383972055900225`*^-7, 0.023007202574359117`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxX041AccAPD0EBO2x2tNd0/rZVdtpRead180Lz1mXYvKSxzJS1kWkZe7
zs9Rue46XJRU3oqEOz9u8tJ91dIozstcl1AiEyKEozLb/vg8n28CTu4PWr5s
2bKf/vP/lZ6fZ8fLRmzXejSZdMZ72l54fERB5/9pt6izgYyoUUoFL4h4Kl9h
p64R9j3Uq6PwjbBVlT9sx1PljRTdN8LMketzSp7Srp2gNnlLaWh0Yh13iqcO
U/bB1RLpD3iw7KjHBM8IEvNWigakzqhsTa59x6OBa0fflgXpQazU79BO4ZrD
Gre+ApE0BCO+M22/b+UADz7NeDxknEJDZ6WwWc8FHNoqGUs/nsEP943C8sPc
waprUVO3hIXJftRVWVv2w2UW93ncPgJLeX5Jjn4e0HzXN07BTUbjWJ8T85xD
MGSk5U+5dx6L7vS0pkR5wyeDdY+elnFRdu5CdXzBEWgtXZw7OsjHVHmv1kaZ
P8jC1h7YNSXA9sbOhK8cA6CYKpZtCk3HN1r920WKQHh9I1+spyLEc9Hb8izp
QbDqbVMHybyMyt1Cj9jRY1C6SPdy/joLVz5TuFgnhEDlzmbOPtEVLM/ymR+b
DoWa7VET2puzkSqeH3O/cBzWfErEhofXkDImv3ZDNRyY/D/aaPbXcTThyaW8
m7+CzUSwM+fVDSyLdmcIV0dA9W6meItVLm6F54dk8gho8+r3GZ/PRT1J+PTr
vN/AcGimvuRxHtrXrR897n8Ken8psH6Yko8PxC4q5saR4Nvpoq3vWIBF9Nja
vqFIWFl9M83/y0KUJz3pWMiPAgu2wExdVohhDBr3/cnTkCnaySvOuYX0bR8C
aRbRUDrx1IwTfBvPXnyVLZ+JBgfdpcWaDUWon6mI9G2IgRU5g7GjU0U4uX2y
xJt1Blw1AwxOVxQjtS5GJcc8FpzOK1Qsw+9g5aTmR8nyODh14p+8BfMSvFQt
3eeEcUAxQ4aesgQ7N7Ncxdx4UAbukNMa76LP1iO5gr0J8HOMTUhmcimary0z
rFRjAiMb3OwcyjBeqm4iamdC/vrZwQGdclSbIG59w2dBQJrjtf7Wcpxr+kIa
7n0W6EGOK7pzRJjTvPSRqcsG5gbKazVTMTKUmk7sCDaknR9yb0kXY/dH44CT
z9hQdzPFULAgxlknm7KrZonw7Z2ZcfbhCqzVNNQYSk+EcMuX4/zqCtxZOLOL
Mp8ILaxc52wKie4pg3yBJwFhEpOKzgQSnffy3XYfIiCkseFlPItE0LHQ7D1M
wDE5XWsjm8Qdmfxkmi8B/rORwTFJJOrftkiQBhLgaXaPsiaVxJ7GS6HvIghw
lEBqUBaJIWrWe1y4BBhL6IHzFSQymv9WmbhIwOrGAUFeJYlevDTM4BNgKI+U
7pWQ6GYwbPkqjQDd2curr98j0WRj+o7oKwRomL1os0cS5/a8pRbeImCmKsCa
20Lie42MXtciAqYffQg1lZH4tsUm+30xAZNdnKy+NhK7D2QYWJUSMDpze9rk
LxLrj9pqdZIE9JuOFXd1kyjZNNIcU0XAyz0Jz5g9JJa/yzhH+Z2AngPaqrQ+
EnOjRpaH1hCgiDLxi+0n8aq5sEGnjoAuTsPFdQMkpn+2ZVXVE9AppNc+HSQx
tWHEyktKQFvhwHDUEIlJHOHCEhLQWhVpQB0m8V+2m4r/
        "]]}}, 
     {RGBColor[1, 0, 0], PointSize[Medium], 
      PointBox[{{0., 0.}, {390., -0.0479953}, {
       518., -0.0637478}}], {{}, {
        LineBox[{{390., -0.0465553}, {390., -0.049435299999999995`}}], 
        LineBox[{
         Offset[{1.5, 0}, {390., -0.0465553}], 
          Offset[{-1.5, 0}, {390., -0.0465553}]}], 
        LineBox[{
         Offset[{1.5, 0}, {390., -0.049435299999999995`}], 
          Offset[{-1.5, 0}, {390., -0.049435299999999995`}]}]}, {
        LineBox[{{518., -0.0618778}, {518., -0.06561779999999999}}], 
        LineBox[{
         Offset[{1.5, 0}, {518., -0.0618778}], 
          Offset[{-1.5, 0}, {518., -0.0618778}]}], 
        LineBox[{
         Offset[{1.5, 0}, {518., -0.06561779999999999}], 
          Offset[{-1.5, 0}, {518., -0.06561779999999999}]}]}}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
       StyleBox[
        TagBox[
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(BB\\)]\\)[A]\"", StandardForm], 
         StandardForm, Editable -> True], FontSize -> 20, StripOnInput -> 
        False], TraditionalForm], 
      FormBox[
       StyleBox[
        TagBox[
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(Big\\)]\\)[A]\"", StandardForm],
          StandardForm, Editable -> True], FontSize -> 20, StripOnInput -> 
        False], TraditionalForm]},
    ImageSize->{471., Automatic},
    PlotRange->{{0, 600}, {-0.0738390734074585, 2.09395549667673*^-8}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxX040wkcAPCtlKXurrTmFKKuR9eLUl1NiW/pik469EKWdx1KFE1Y6Cdk
sw1bXlNUkjRNi65hX5G89JtTPQg5VyEvuygv8/acu/vj83yMPAMdfOZQKJRD
//l/2bGZsb8l/Ra2k6EuGunnLRJeuLbaC2otsybTIxrnamNSOxFhIGi1zPL9
gWM0fxWKu8VKDcEny+WG/jMHNbdgan/2uJqvtmyfTizv0tyLOmdW8b7wNUHu
d0NvHc0Bj0u8j37m68B9w3zbwzRPVCtj5Sq+MRhxCrs9aOdRRn/1TRyPCY+y
h+aLGggMWr+tqWLXXvCUBo8bDvKQcUAtrl9qDaZZs49VZ1NwpELH/5a/Heg5
9baxbNIw1s3g+7R1DiAw2av60JSFD/huMVZuR4Ed1RWiYOXgijDWmYkrThD2
/CY9teYW5hd0KONCXMAydXnhhEYeNsYnPIm47QrT3Wt29ITkI7f53aI1je4Q
UTn4lFVWgE01rzmLrTyh8aKs03W8ELsX/bX5YasX6BQtVA94FGE82yR3p70P
aDOFc6kOUlRvFx8NGzgFolb3OHteMS5sabU25/hCpI/M+ZPiERalsSYGv/rB
SzOve1WdMjSQTgzaJZyGFNuOLx/oJag/2Jx1QyMAyvKkpdY7SnGA0yDMvXkW
3HbbsUfOPUEJ285DrBsEAdVn4j7e/R03wlunxuYg6BT2LdGtfYpLSwK+vs89
B7WZG9JFs3LcU7Z64LT7eaCrlBmOq8vxmdSaylwRDA3rhwed9lRgvn2YvLMn
GKYL2pm3QxXYHNPwavJWCAjOrqJuzUD09zDmDQVegEam7ocYv0q0NxnxMjZj
A7f4/WDS3GcYldiV2TzKhlClkwxEz5Ce2hp8sjIUcmnbJrQ3VeHw5uH7LpEX
Yaa3Yiq+sgoNykKp15lhkGh+NW/l4WqUDWtNlcwJB+fiUmVbfzUKnyh+3Y/h
cLxeJNse/hxf/xhpI+VFgIjSzChl1CBro2tO0kEOzLY/3/H2Xg0yDSUM2bxL
kLNhjKLPfIERCs1ND5suQVR2woErb17gvM9EnpEgEgTF5C8C71ocr1ugCHCJ
go7uYKWcWofX62enLmlHA0vool5wvQ491Fr7o4Oi4bvOL39Or6/HtqkVnoEt
0fCPjcpqcV09ju3fLcn46TKsPHHtVK1zA8q1GLSelMtw4X2kaW5fA265M7pV
f+IyaF4lw7JjXqJd3EdB0jECXr6qizKnk3jgoMB2uxMBUhrVqopBInxrpvXO
mYBrlmbzrXVJNE0VxBqfJOCkpCDR0YBE+l0zjsKLgOGr3Az/tSR21Aj9VEEE
MMBWlm5Oou88833WPALci/7oHfUm0aO+l/o5kYCfezTvh/9G4gl+MooEBKzT
gwCKP4m2yz7t7EomYDRBOrIwkMRNa1JM2ekExPkkU1aHkTi+r8/gTh4BD/Qc
l9vzSRyiid7Z5BOQ7MjrbBGS2Efuzhy6RwCbW53DSiGx7Yho2a4HBFhMbDX2
TSOx3Nti0etHBDS9oW+LyiWxZG1/fehjAkq0Dqk17pBYpBLF65cSkLknVs69
S2JOSP8cv6cEeD8cg9RCEjOY4spvywiw6d2ooVdEYsqMReTjcgJM9E/V5kpJ
5Fb27zqhIGDJkRtcYxmJMVfEk7NIwDi35ZCkhMR/AdVwhO4=
        "]]}}, 
     {RGBColor[1, 0, 0], PointSize[Medium], 
      PointBox[{{0., 0.}, {390., -0.145791}, {
       518., -0.193641}}], {{}, {
        LineBox[{{390., -0.141851}, {390., -0.149731}}], 
        LineBox[{
         Offset[{1.5, 0}, {390., -0.141851}], 
          Offset[{-1.5, 0}, {390., -0.141851}]}], 
        LineBox[{
         Offset[{1.5, 0}, {390., -0.149731}], 
          Offset[{-1.5, 0}, {390., -0.149731}]}]}, {
        LineBox[{{518., -0.188411}, {518., -0.19887100000000002`}}], 
        LineBox[{
         Offset[{1.5, 0}, {518., -0.188411}], 
          Offset[{-1.5, 0}, {518., -0.188411}]}], 
        LineBox[{
         Offset[{1.5, 0}, {518., -0.19887100000000002`}], 
          Offset[{-1.5, 0}, {518., -0.19887100000000002`}]}]}}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
       StyleBox[
        TagBox[
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(BB\\)]\\)[A]\"", StandardForm], 
         StandardForm, Editable -> True], FontSize -> 20, StripOnInput -> 
        False], TraditionalForm], 
      FormBox[
       StyleBox[
        TagBox[
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(Vertical\\)]\\)[A]\"", 
          StandardForm], StandardForm, Editable -> True], FontSize -> 20, 
        StripOnInput -> False], TraditionalForm]},
    ImageSize->{462., Automatic},
    PlotRange->{{0, 600}, {-0.22429434109388752`, 6.92673641708214*^-8}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5526369331221886`*^9}]
}, Open  ]]
},
WindowSize->{1584, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 147, 2, 31, "Input"],
Cell[707, 24, 1177, 35, 72, "Input"],
Cell[1887, 61, 1467, 42, 77, "Input"],
Cell[3357, 105, 1813, 47, 52, "Input"],
Cell[5173, 154, 1700, 46, 52, "Input"],
Cell[6876, 202, 1637, 45, 52, "Input"],
Cell[CellGroupData[{
Cell[8538, 251, 400, 10, 31, "Input"],
Cell[8941, 263, 10395, 222, 316, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
