(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     72236,       1319]
NotebookOptionsPosition[     71695,       1296]
NotebookOutlinePosition[     72038,       1311]
CellTagsIndexPosition[     71995,       1308]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"<<", "PlotLegends`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "2.18159*^-4"}], ";", 
  RowBox[{"b", "=", "2.69417*^-4"}], ";", 
  RowBox[{"c", "=", "2.89507*^-4"}], ";", 
  RowBox[{"d", "=", "2.03302*^-4"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5528064840420623`*^9, 3.552806569422182*^9}, {
  3.552878541691472*^9, 3.5528785448514767`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"b1", "=", 
   RowBox[{
    RowBox[{"a", " ", "is"}], " ", "-", " ", 
    RowBox[{"b", " ", "ib"}]}]}], ";", 
  RowBox[{"b3", "=", 
   RowBox[{
    RowBox[{"c", " ", "is"}], " ", "+", " ", 
    RowBox[{"d", " ", "ib"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5528065821722*^9, 3.5528066333722715`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cosfi", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{"b1", "-", "19996*^-9"}], ")"}]}], "+", 
     RowBox[{"b3", 
      RowBox[{"(", 
       RowBox[{"b3", "+", "7669*^-9"}], ")"}]}]}], 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["b1", "2"], "+", 
       SuperscriptBox["b3", "2"]}]], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"b1", "-", "19996*^-9"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"b3", "+", "7669*^-9"}], ")"}], "2"]}]]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5528066398022804`*^9, 3.5528068062625136`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["cosfi"], "Input",
 CellChangeTimes->{{3.552806809582518*^9, 3.55280681069252*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["4999", "250000000"]}], "-", 
       RowBox[{"0.000269417`", " ", "ib"}], "+", 
       RowBox[{"0.000218159`", " ", "is"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.000269417`"}], " ", "ib"}], "+", 
       RowBox[{"0.000218159`", " ", "is"}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"0.000203302`", " ", "ib"}], "+", 
       RowBox[{"0.000289507`", " ", "is"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["7669", "1000000000"], "+", 
       RowBox[{"0.000203302`", " ", "ib"}], "+", 
       RowBox[{"0.000289507`", " ", "is"}]}], ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "0.000269417`"}], " ", "ib"}], "+", 
         RowBox[{"0.000218159`", " ", "is"}]}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.000203302`", " ", "ib"}], "+", 
         RowBox[{"0.000289507`", " ", "is"}]}], ")"}], "2"]}]], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["4999", "250000000"]}], "-", 
         RowBox[{"0.000269417`", " ", "ib"}], "+", 
         RowBox[{"0.000218159`", " ", "is"}]}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["7669", "1000000000"], "+", 
         RowBox[{"0.000203302`", " ", "ib"}], "+", 
         RowBox[{"0.000289507`", " ", "is"}]}], ")"}], "2"]}]]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.552806811692521*^9, 3.552810808702076*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ArcCos", "[", "cosfi", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"ib", ",", "3", ",", "8"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"is", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8"}], "}"}]}],
    ",", 
   RowBox[{"LegendLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(I\), \(B\)]\)[A]\>\"", ",", "14"}], 
     "]"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", ".5"}]}], "}"}]}], ",", 
   RowBox[{"LegendShadow", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "StandardForm", "[", "\"\<\!\(\*SubscriptBox[\(I\), \(S\)]\)[A]\>\"", 
         "]"}], ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "StandardForm", "[", 
         "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(H\)]\)[\[Degree]]\>\"", 
         "]"}], ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.552806827342543*^9, 3.5528069704127436`*^9}, {
   3.552810786562045*^9, 3.552810802382067*^9}, {3.552810863022152*^9, 
   3.552810908152215*^9}, {3.5528109791723146`*^9, 3.5528109824223194`*^9}, {
   3.5528137919621725`*^9, 3.552813801192186*^9}, {3.5528138401922407`*^9, 
   3.5528138659122763`*^9}, {3.552814200042744*^9, 3.5528142418528028`*^9}, {
   3.5528145971020308`*^9, 3.552814599582034*^9}, {3.55281483227236*^9, 
   3.552814838332368*^9}, {3.552816833102047*^9, 3.55281684200206*^9}, {
   3.552816893602132*^9, 3.5528168942021327`*^9}, {3.5528772919497223`*^9, 
   3.5528772959897285`*^9}, {3.552877335939784*^9, 3.552877430249916*^9}, {
   3.5528775563400927`*^9, 3.5528775768101215`*^9}, {3.5528776160401764`*^9, 
   3.5528776363502045`*^9}, {3.552877694540286*^9, 3.552877713600313*^9}, {
   3.5528777540003695`*^9, 3.5528777676303883`*^9}, {3.552877822690466*^9, 
   3.5528778346404824`*^9}, 3.5528779904507003`*^9, {3.552878508471426*^9, 
   3.5528785239814477`*^9}, {3.552878562071501*^9, 3.552878640551611*^9}, {
   3.552878723291726*^9, 3.55287881885186*^9}, {3.552878872751936*^9, 
   3.552878885291953*^9}, {3.552878973832077*^9, 3.552879024892149*^9}, {
   3.552879056562193*^9, 3.552879110172268*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwt2Xk0lN//APCZse9rthbLSFKELCG9H3sLRQpZUraEFMrY5hkiy0ybQhJt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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
       LineBox[CompressedData["
1:eJwt2Qk0VO//B3Dr2MXMEFkzkr3spfg8USiJECVL1rJkGcyIyDJUSFEkKhXJ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        "]]}, 
      {Hue[0.14213595499957954`, 0.6, 0.6], Thickness[Large], 
       LineBox[CompressedData["
1:eJwt2Xk01N8bB3DZmbGvY2faKClLiniuCkmLhETJnn0Z+z6ppJKSKFm+omSt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        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
       LineBox[CompressedData["
1:eJwt2nk01N//B3BrdmbG2M1YJmTLkijKvVKoFJW9VPYSM5J90CZJ1mTJWkii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        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
       LineBox[CompressedData["
1:eJwt2Xk01N8bB3Bky25mGLtZisieEHFvIVQkSWXPbogyzNhCSCpLIUJa7FGJ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        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
       LineBox[CompressedData["
1:eJwt2Xk0lN8bAPAZW/YwY4ZBzLyVyBKRst1bZMleESJlmZFUzIxsFQpJkkih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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
        StyleBox[
         TagBox[
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(S\\)]\\)[A]\"", StandardForm], 
          StandardForm, Editable -> True], FontSize -> 20, StripOnInput -> 
         False], TraditionalForm], 
       FormBox[
        StyleBox[
         TagBox[
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(H\\)]\\)[\[Degree]]\"", 
           StandardForm], StandardForm, Editable -> True], FontSize -> 20, 
         StripOnInput -> False], TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{All, All},
     PlotRangeClipping->True,
     PlotRangePadding->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1, -0.5}, {1.3294117647058825`, 0.30000000000000004`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1, -0.5}, {1.3294117647058825`, 0.30000000000000004`}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["8", {1.2100000000000002`, 0.58}, {-1, 0}, Automatic, {
              1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["7", {1.2100000000000002`, 1.74}, {-1, 0}, Automatic, {
              1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.37820393249936846`, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["6", {1.2100000000000002`, 2.9}, {-1, 0}, Automatic, {1,
               0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["5", {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["4", {1.2100000000000002`, 5.22}, {-1, 0}, Automatic, {
              1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 5.88}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["3", {1.2100000000000002`, 6.38}, {-1, 0}, Automatic, {
              1, 0}]}}, InsetBox[
            StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(I\\), \\(B\\)]\\)[A]\"\>",
             StripOnInput->False,
             FontSize->14], {1.58, 7.459999999999999}, {0, 0}]},
          AspectRatio->2.4285714285714284`,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 8.059999999999999}}], {1, -0.5}, {
         Left, Bottom}, {0.3294117647058824, 0.8}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->{826., Automatic},
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.552877715090315*^9, {3.552877755690372*^9, 3.55287776892039*^9}, {
   3.552877826630471*^9, 3.5528778362504845`*^9}, 3.5528779916107025`*^9, 
   3.5528786470016193`*^9, {3.552878752801768*^9, 3.5528788211618633`*^9}, {
   3.552878877101942*^9, 3.552878887841957*^9}, 3.5528789820020885`*^9, {
   3.552879093792245*^9, 3.552879113552273*^9}}]
}, Open  ]]
},
WindowSize->{1584, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 384, 8, 52, "Input"],
Cell[944, 30, 340, 10, 31, "Input"],
Cell[1287, 42, 716, 24, 57, "Input"],
Cell[CellGroupData[{
Cell[2028, 70, 96, 1, 31, "Input"],
Cell[2127, 73, 1844, 57, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4008, 135, 2831, 63, 52, "Input"],
Cell[6842, 200, 64837, 1093, 452, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
