(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      6667,        188]
NotebookOptionsPosition[      6275,        170]
NotebookOutlinePosition[      6654,        186]
CellTagsIndexPosition[      6611,        183]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"bz", "=", 
   RowBox[{"21416", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "9"}]]}]}], ";", 
  RowBox[{"th1", "=", ".006385"}], ";", 
  RowBox[{"th2", "=", ".0241"}], ";", 
  RowBox[{"th", "=", "1.20456"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "a", " ", "je", " ", "horizontalno", " ", "polje", " ", "bigbite"}], "-", 
     RowBox[{"ja", " ", "pri", " ", "toku", " ", "390", " ", "A"}]}], ",", 
    " ", 
    RowBox[{
     RowBox[{
      FractionBox["518", "390"], "a", " ", "je", " ", "horizontalno", " ", 
      "polje", " ", "bigbite"}], "-", 
     RowBox[{"ja", " ", "pri", " ", "toku", " ", "518", " ", "A"}]}], ",", 
    " ", 
    RowBox[{
    "bz", " ", "je", " ", "horizontalna", " ", "komponenta", " ", 
     "zemeljskega", " ", "magnetnega", " ", "polja", " ", "v", " ", 
     "Teslah"}], ",", " ", 
    RowBox[{
    "th1", " ", "in", " ", "th2", " ", "sta", " ", "izmerjena", " ", "kota"}],
     ",", " ", 
    RowBox[{
    "th", " ", "je", " ", "kot", " ", "med", " ", "bz", " ", "in", " ", 
     "\[ZHacek]arkom"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.552201540990032*^9, 3.552201641430173*^9}, {
  3.552201870180493*^9, 3.5522019443005967`*^9}, {3.55220252535141*^9, 
  3.5522026127415323`*^9}, {3.5522026760016212`*^9, 3.55220268927164*^9}, {
  3.552202979562046*^9, 3.5522030555621524`*^9}, {3.5522039965534697`*^9, 
  3.552203997253471*^9}, {3.552204064463565*^9, 3.552204115943637*^9}, {
  3.55227293572208*^9, 3.55227295692211*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], "\[Equal]", 
      RowBox[{
       SuperscriptBox["bz", "2"], "+", 
       SuperscriptBox["c", "2"], "-", 
       RowBox[{"2", "*", "bz", "*", "c", "*", 
        RowBox[{"Cos", "[", "th1", "]"}]}]}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["64", "195"], "*", "a"}], ")"}], "2"], "\[Equal]", 
      RowBox[{
       SuperscriptBox["c", "2"], "+", 
       SuperscriptBox["d", "2"], "-", 
       RowBox[{"2", "*", "d", "*", "c", "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"th2", "-", "th1"}], "]"}]}]}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["518", "390"], "*", "a"}], ")"}], "2"], "\[Equal]", 
      RowBox[{
       SuperscriptBox["bz", "2"], "+", 
       SuperscriptBox["d", "2"], "-", 
       RowBox[{"2", "*", "bz", "*", "d", "*", 
        RowBox[{"Cos", "[", "th2", "]"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "d"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5522016526701884`*^9, 3.5522018124304123`*^9}, {
  3.552201998750673*^9, 3.5522020086906867`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.000014217172075977319`"}]}], ",", 
     RowBox[{"c", "\[Rule]", "7.199048975781497`*^-6"}], ",", 
     RowBox[{"d", "\[Rule]", "2.533513543156979`*^-6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.000014217172075977319`"}]}], ",", 
     RowBox[{"c", "\[Rule]", "7.199048975781497`*^-6"}], ",", 
     RowBox[{"d", "\[Rule]", "2.533513543156979`*^-6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.`"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"0.000021415563455329812`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.3674023088591912`*^-7", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"d", "\[Rule]", 
      RowBox[{"0.00002140978098753415`", "\[VeryThinSpace]", "-", 
       RowBox[{"5.160756396323199`*^-7", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.`"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"0.000021415563455329812`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.3674023088591912`*^-7", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"d", "\[Rule]", 
      RowBox[{"0.00002140978098753415`", "\[VeryThinSpace]", "-", 
       RowBox[{"5.160756396323199`*^-7", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.`"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"0.000021415563455329812`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.3674023088591912`*^-7", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"d", "\[Rule]", 
      RowBox[{"0.00002140978098753415`", "\[VeryThinSpace]", "+", 
       RowBox[{"5.160756396323199`*^-7", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.`"}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"0.000021415563455329812`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.3674023088591912`*^-7", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"d", "\[Rule]", 
      RowBox[{"0.00002140978098753415`", "\[VeryThinSpace]", "+", 
       RowBox[{"5.160756396323199`*^-7", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.000014217172075977316`"}], ",", 
     RowBox[{"c", "\[Rule]", "7.199048975781503`*^-6"}], ",", 
     RowBox[{"d", "\[Rule]", "2.5335135431569875`*^-6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.000014217172075977316`"}], ",", 
     RowBox[{"c", "\[Rule]", "7.199048975781503`*^-6"}], ",", 
     RowBox[{"d", "\[Rule]", "2.5335135431569875`*^-6"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.552201814470415*^9, {3.5522020033706794`*^9, 3.552202009450688*^9}}]
}, Open  ]]
},
WindowSize->{1584, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.2000000476837158`,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1567, 38, 106, "Input"],
Cell[CellGroupData[{
Cell[2149, 62, 1260, 36, 52, "Input"],
Cell[3412, 100, 2847, 67, 106, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
