(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     10617,        317]
NotebookOptionsPosition[      9952,        293]
NotebookOutlinePosition[     10295,        308]
CellTagsIndexPosition[     10252,        305]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "datax", " ", "so", " ", "to\[CHacek]ke", " ", "v", " ", "x", " ", 
    "smeri"}], ",", " ", 
   RowBox[{"datay", " ", "v", " ", "y", " ", "smeri"}], ",", " ", 
   RowBox[{"dataz", " ", "v", " ", "z", " ", 
    RowBox[{"smeri", ".", " ", "Os"}], " ", "y", " ", "je", " ", 
    "vzdol\[ZHacek]", " ", "\[ZHacek]arka"}], ",", " ", 
   RowBox[{"os", " ", "z", " ", "je", " ", "navpi\[CHacek]na", " ", 
    RowBox[{"os", ".", "Enote"}], " ", "toka", " ", "so", " ", "v", " ", 
    "amperih"}], ",", " ", 
   RowBox[{"enote", " ", "polja", " ", "v", " ", "mikro", " ", 
    RowBox[{"Teslah", ".", " ", "Grafi"}], " ", "so", " ", "odvisnosti", " ", 
    "polja", " ", "BigBite", " ", "spektrometra", " ", "na", " ", 
    "tar\[CHacek]i", " ", "od", " ", "toka", " ", "\[CHacek]ez", " ", 
    "spektrometer"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.5522770793321075`*^9, 3.5522772577423573`*^9}, {
  3.552277427832596*^9, 3.5522774317126007`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"datax", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390", ",", "15.0158"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"518", ",", "19.9432"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datay", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390", ",", "4.9758"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"518", ",", "6.6089"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataz", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390", ",", "31.1195"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"518", ",", "41.3331"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5522772646923676`*^9, 3.552277533312743*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"to\[CHacek]kex", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "2", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"390", ",", "15.0158"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "1.5", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"518", ",", "19.9432"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "1.9", "]"}]}], "}"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5522775391127515`*^9, 3.55227755955278*^9}, {
  3.552277726943014*^9, 3.5522777757030826`*^9}, {3.5522778075731273`*^9, 
  3.552277808133128*^9}, {3.5522779506733274`*^9, 3.5522779756333623`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fitx", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"datax", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(BB\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubsuperscriptBox[\(B\), \(BB\), \(x\)]\)[\[Mu]T]\>\"", 
           "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.552277850353187*^9, 3.5522779001132565`*^9}, {
  3.552278093313527*^9, 3.55227809515353*^9}, {3.55229912225124*^9, 
  3.5522991249412436`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"to\[CHacek]key", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "2", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"390", ",", "4.9758"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", ".5", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"518", ",", "6.6089"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", ".7", "]"}]}], "}"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5522780040834026`*^9, 3.552278060323481*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fity", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"datay", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(BB\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubsuperscriptBox[\(B\), \(BB\), \(y\)]\)[\[Mu]T]\>\"", 
           "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5522780737635*^9, 3.5522780784335065`*^9}, {
  3.552278111693553*^9, 3.552278140343593*^9}, {3.55229911518123*^9, 
  3.5522991185612345`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"to\[CHacek]kez", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "2", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"390", ",", "31.1195"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "3", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"518", ",", "41.3331"}], "}"}], ",", 
         RowBox[{"ErrorBar", "[", "4", "]"}]}], "}"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.552278150713608*^9, 3.552278217783702*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fitz", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"dataz", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubscriptBox[\(I\), \(BB\)]\)[A]\>\"", "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "StandardForm", "[", 
           "\"\<\!\(\*SubsuperscriptBox[\(B\), \(BB\), \(z\)]\)[\[Mu]T]\>\"", 
           "]"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.552278224363711*^9, 3.5522782525437503`*^9}, {
  3.55229910065121*^9, 3.55229910797122*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fitx", ",", "to\[CHacek]kex", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.552278381913931*^9, 3.5522784046639633`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fity", ",", "to\[CHacek]key", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.552278428043996*^9, 3.5522784304539995`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fitz", ",", "to\[CHacek]kez", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.55227845243403*^9, 3.5522784548140335`*^9}}]
},
WindowSize->{1584, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 79, 1, 31, "Input"],
Cell[639, 23, 1000, 19, 52, "Input"],
Cell[1642, 44, 991, 33, 72, "Input"],
Cell[2636, 79, 1080, 29, 31, "Input"],
Cell[3719, 110, 1257, 34, 33, "Input"],
Cell[4979, 146, 925, 27, 31, "Input"],
Cell[5907, 175, 1256, 34, 33, "Input"],
Cell[7166, 211, 923, 27, 31, "Input"],
Cell[8092, 240, 1206, 33, 33, "Input"],
Cell[9301, 275, 214, 4, 31, "Input"],
Cell[9518, 281, 214, 4, 31, "Input"],
Cell[9735, 287, 213, 4, 31, "Input"]
}
]
*)

(* End of internal cache information *)
