(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20290,        522]
NotebookOptionsPosition[     19582,        495]
NotebookOutlinePosition[     19926,        510]
CellTagsIndexPosition[     19883,        507]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"r1", "=", ".635"}], ";", 
  RowBox[{"n1", "=", "256"}], ";", 
  RowBox[{"r2", "=", ".725"}], ";", 
  RowBox[{"n2", "=", "272"}], ";", 
  RowBox[{"r3", "=", ".915"}], ";", 
  RowBox[{"n3", "=", "355"}], ";", 
  RowBox[{"\[Alpha]", "=", ".64577"}], ";", 
  RowBox[{"mi0", "=", 
   RowBox[{"4", "Pi", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.552108801730406*^9, 3.552108879400514*^9}, {
  3.5521089249905777`*^9, 3.552108967870638*^9}, {3.552109002100686*^9, 
  3.552109043040743*^9}, {3.5521098004218035`*^9, 3.5521098268318405`*^9}, {
  3.5521099818820577`*^9, 3.5521100003520837`*^9}}],

Cell[BoxData[
 FractionBox["\[Pi]", "2500000"]], "Output",
 CellChangeTimes->{3.552109044090745*^9, 3.5521098280918427`*^9, 
  3.552110003502088*^9, 3.5521205547145824`*^9, 3.5521906381036186`*^9, 
  3.552192272172613*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r1", "=", ".635"}], ";", 
  RowBox[{"n1", "=", "256"}], ";", 
  RowBox[{"r2", "=", ".725"}], ";", 
  RowBox[{"n2", "=", "272"}], ";", 
  RowBox[{"r3", "=", ".915"}], ";", 
  RowBox[{"n3", "=", "355"}], ";", 
  RowBox[{"\[Alpha]", "=", ".64577"}], ";", 
  RowBox[{"mi0", "=", 
   RowBox[{"4", "Pi", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"helmx1", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"r1", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", 
      RowBox[{"r1", " ", 
       RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"r1", "/", "2"}], ",", 
      RowBox[{
       RowBox[{"r1", "/", "2"}], "+", ".1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r1"}], "-", ".1"}], ",", 
       RowBox[{"r1", "+", ".1"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5521163301425247`*^9, 3.5521164560827007`*^9}, {
  3.5521165201327906`*^9, 3.5521165456628265`*^9}, {3.552116578312872*^9, 
  3.552116637982956*^9}, {3.552116675383008*^9, 3.552116691923031*^9}, {
  3.552119168082641*^9, 3.5521191719526463`*^9}, {3.552119666433339*^9, 
  3.552119701313388*^9}, {3.552121797796323*^9, 3.552121805696334*^9}, {
  3.5521219650165567`*^9, 3.5521219723965673`*^9}, {3.5521929034834967`*^9, 
  3.5521929056635*^9}}],

Cell[BoxData[
 RowBox[{"helmx2", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"r1", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", 
      RowBox[{"r1", " ", 
       RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r1"}], "/", "2"}], "-", ".1"}], ",", 
      RowBox[{
       RowBox[{"-", "r1"}], "/", "2"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r1"}], "-", ".1"}], ",", 
       RowBox[{"r1", "+", ".1"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5521164679227176`*^9, 3.552116490432749*^9}, 
   3.5521165552228394`*^9, {3.5521165871228848`*^9, 3.552116632382948*^9}, {
   3.5521166658829947`*^9, 3.5521166661329947`*^9}, 3.5521166985230403`*^9, {
   3.5521197210334153`*^9, 3.5521197239934196`*^9}, 3.552121819696354*^9, 
   3.5521219869865875`*^9, {3.5521929153135133`*^9, 3.5521929221435227`*^9}}],

Cell[BoxData[
 RowBox[{"helmy2", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r2", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", "v", ",", 
      RowBox[{"r2", " ", 
       RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r2"}], "/", "2"}], "-", ".1"}], ",", 
      RowBox[{
       RowBox[{"-", "r2"}], "/", "2"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r2"}], "-", ".1"}], ",", 
       RowBox[{"r2", "+", ".1"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", ".5"}], "]"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5521167329130883`*^9, 3.5521168305532255`*^9}, {
   3.5521168687932787`*^9, 3.552116869013279*^9}, {3.552119733083432*^9, 
   3.5521197347334347`*^9}, 3.5521218294263673`*^9, 3.5521219892465906`*^9, {
   3.552192943823553*^9, 3.5521929548735685`*^9}}],

Cell[BoxData[
 RowBox[{"helmy1", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r2", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", "v", ",", 
      RowBox[{"r2", " ", 
       RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"r2", "/", "2"}], ",", 
      RowBox[{
       RowBox[{"r2", "/", "2"}], "+", ".1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r2"}], "-", ".1"}], ",", 
       RowBox[{"r2", "+", ".1"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", ".5"}], "]"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.552116852183255*^9, 3.5521169088233347`*^9}, {
   3.5521169486433907`*^9, 3.5521169548333993`*^9}, {3.5521197395434413`*^9, 
   3.5521197419634447`*^9}, 3.552121839506381*^9, 3.5521219906665926`*^9, 
   3.552192972573593*^9}],

Cell[BoxData[
 RowBox[{"helmz1", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r2", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", 
      RowBox[{"r2", " ", 
       RowBox[{"Sin", "[", "u", "]"}]}], ",", "v"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"r3", "/", "2"}], ",", 
      RowBox[{
       RowBox[{"r3", "/", "2"}], "+", ".1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r3"}], "-", ".1"}], ",", 
       RowBox[{"r3", "+", ".1"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", ".8"}], "]"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5521192405327425`*^9, 3.552119307862837*^9}, {
   3.552119749783456*^9, 3.5521197519034586`*^9}, 3.5521218499663963`*^9, 
   3.5521219919165945`*^9, {3.552192993063622*^9, 3.5521929956236258`*^9}}],

Cell[BoxData[
 RowBox[{"helmz2", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r2", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", 
      RowBox[{"r2", " ", 
       RowBox[{"Sin", "[", "u", "]"}]}], ",", "v"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r3"}], "/", "2"}], "-", ".1"}], ",", 
      RowBox[{
       RowBox[{"-", "r3"}], "/", "2"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "r3"}], "-", ".1"}], ",", 
       RowBox[{"r3", "+", ".1"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", ".8"}], "]"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.552119320222854*^9, 3.552119350872897*^9}, {
   3.5521197559934645`*^9, 3.5521197579934673`*^9}, 3.552121859096409*^9, 
   3.552121992786596*^9, {3.5521930056836395`*^9, 3.552193008123643*^9}}],

Cell[BoxData[
 RowBox[{"beam", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "r3"}], ",", "r3"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Magenta"}], "}"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5521202467641516`*^9, 3.552120327734265*^9}, 
   3.552121872716428*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"polje", "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Graphics3D", "[", 
     RowBox[{
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["4", "5"], ")"}], 
             FractionBox["3", "2"]], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               FractionBox[
                RowBox[{"i1", " ", "mi0", " ", "n1"}], "r1"], 
               RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
              RowBox[{
               FractionBox[
                RowBox[{"i2", " ", "mi0", " ", "n2"}], "r2"], 
               RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ")"}]}], ",", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["4", "5"], ")"}], 
             FractionBox["3", "2"]], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"i1", " ", "mi0", " ", "n1"}], "r1"]}], 
               RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
              RowBox[{
               FractionBox[
                RowBox[{"i2", " ", "mi0", " ", "n2"}], "r2"], 
               RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}], ",", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["4", "5"], ")"}], 
             FractionBox["3", "2"]], "*", 
            RowBox[{"(", 
             FractionBox[
              RowBox[{"i3", " ", "mi0", " ", "n3"}], "r3"], ")"}]}]}], 
          "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".005"}], ",", ".005"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".005"}], ",", ".005"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".005"}], ",", ".005"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Boxed", "->", "False"}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Inset", "[", "beam", "]"}], ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
          "helmz2", ",", "Automatic", ",", "Automatic", ",", "1.441"}], "]"}],
          ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
          "helmy1", ",", "Automatic", ",", "Automatic", ",", "1.143"}], "]"}],
          ",", 
         RowBox[{"Inset", "[", 
          RowBox[{"helmx1", ",", "Automatic", ",", "Automatic", ",", "1"}], 
          "]"}], ",", 
         RowBox[{"Inset", "[", 
          RowBox[{"helmx2", ",", "Automatic", ",", "Automatic", ",", "1"}], 
          "]"}], ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
          "helmy2", ",", "Automatic", ",", "Automatic", ",", "1.143"}], "]"}],
          ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
          "helmz1", ",", "Automatic", ",", "Automatic", ",", "1.441"}], 
          "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i1", ",", ".9712", ",", 
      RowBox[{"-", ".9712"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i2", ",", 
      RowBox[{"-", "7.4262"}], ",", "7.4262"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i3", ",", 
      RowBox[{"-", "5.1277"}], ",", "5.1277"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.552109839841859*^9, 3.5521098616918893`*^9}, {
   3.5521099658020353`*^9, 3.5521099686520395`*^9}, {3.552110025452119*^9, 
   3.5521101546523*^9}, {3.5521101900223494`*^9, 3.5521102329524093`*^9}, {
   3.552110268572459*^9, 3.552110359322586*^9}, {3.5521103985726414`*^9, 
   3.5521104232326756`*^9}, {3.5521104746527476`*^9, 3.552110479072754*^9}, {
   3.552110560802868*^9, 3.5521105680528784`*^9}, {3.5521106000129232`*^9, 
   3.5521106225329547`*^9}, {3.5521110911400237`*^9, 
   3.5521111343200846`*^9}, {3.552111171400136*^9, 3.5521111715001364`*^9}, {
   3.552111204250182*^9, 3.552111310780331*^9}, {3.552111613410755*^9, 
   3.5521116224607677`*^9}, {3.5521116695808334`*^9, 3.552111675520842*^9}, {
   3.5521117081808877`*^9, 3.552111715700898*^9}, {3.552111757600957*^9, 
   3.55211177417098*^9}, {3.5521118407310734`*^9, 3.5521118419810753`*^9}, 
   3.552111898251154*^9, {3.552120818814952*^9, 3.5521208289449663`*^9}, {
   3.552121028065245*^9, 3.552121199615485*^9}, {3.552121373405729*^9, 
   3.5521213883357496`*^9}, {3.5521215727260075`*^9, 
   3.5521216232260785`*^9}, {3.552121735836236*^9, 3.5521217617162724`*^9}, {
   3.5521905910435524`*^9, 3.5521906345336137`*^9}, {3.5521923094726653`*^9, 
   3.552192399982792*^9}, {3.5521931150437927`*^9, 3.552193138083825*^9}, {
   3.5521931916639*^9, 3.552193218143937*^9}, {3.5521932482139792`*^9, 
   3.552193345244115*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i1$$ = 
    0.9712, $CellContext`i2$$ = -7.4262, $CellContext`i3$$ = -5.1277, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`i1$$], 0.9712, -0.9712}, {
      Hold[$CellContext`i2$$], -7.4262, 7.4262}, {
      Hold[$CellContext`i3$$], -5.1277, 5.1277}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i1$3855$$ = 
    0, $CellContext`i2$3856$$ = 0, $CellContext`i3$3857$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`i1$$ = 
        0.9712, $CellContext`i2$$ = -7.4262, $CellContext`i3$$ = -5.1277}, 
      "ControllerVariables" :> {
        Hold[$CellContext`i1$$, $CellContext`i1$3855$$, 0], 
        Hold[$CellContext`i2$$, $CellContext`i2$3856$$, 0], 
        Hold[$CellContext`i3$$, $CellContext`i3$3857$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[
        Arrow[{{0, 0, 
          0}, {(4/5)^(3/
             2) ((($CellContext`i1$$ $CellContext`mi0) \
($CellContext`n1/$CellContext`r1)) 
             Sin[$CellContext`\[Alpha]] + (($CellContext`i2$$ \
$CellContext`mi0) ($CellContext`n2/$CellContext`r2)) 
             Cos[$CellContext`\[Alpha]]), (4/5)^(3/
             2) ((-(($CellContext`i1$$ $CellContext`mi0) \
($CellContext`n1/$CellContext`r1))) 
             Cos[$CellContext`\[Alpha]] + (($CellContext`i2$$ \
$CellContext`mi0) ($CellContext`n2/$CellContext`r2)) 
             Sin[$CellContext`\[Alpha]]), (4/5)^(3/
             2) (($CellContext`i3$$ $CellContext`mi0) \
($CellContext`n3/$CellContext`r3))}}], 
        PlotRange -> {{-0.005, 0.005}, {-0.005, 0.005}, {-0.005, 0.005}}, 
        Boxed -> False, Epilog -> {
          Inset[$CellContext`beam], 
          Inset[$CellContext`helmz2, Automatic, Automatic, 1.441], 
          Inset[$CellContext`helmy1, Automatic, Automatic, 1.143], 
          Inset[$CellContext`helmx1, Automatic, Automatic, 1], 
          Inset[$CellContext`helmx2, Automatic, Automatic, 1], 
          Inset[$CellContext`helmy2, Automatic, Automatic, 1.143], 
          Inset[$CellContext`helmz1, Automatic, Automatic, 1.441]}], 
      "Specifications" :> {{$CellContext`i1$$, 
         0.9712, -0.9712}, {$CellContext`i2$$, -7.4262, 
         7.4262}, {$CellContext`i3$$, -5.1277, 5.1277}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{409., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.552110234342411*^9, {3.552110323682536*^9, 3.552110360242587*^9}, 
   3.552110480042755*^9, {3.55211060505293*^9, 3.552110623072955*^9}, 
   3.552111134840085*^9, {3.5521112072801867`*^9, 3.552111254650253*^9}, {
   3.5521112865702972`*^9, 3.5521113114903326`*^9}, {3.552111615280758*^9, 
   3.5521116227907677`*^9}, 3.5521116765308437`*^9, 3.552111717740901*^9, {
   3.55211175977096*^9, 3.5521117747209806`*^9}, 3.5521118429010763`*^9, 
   3.552111898921155*^9, 3.5521208300749683`*^9, 3.552121038075259*^9, {
   3.552121083115322*^9, 3.552121104205352*^9}, {3.552121167635441*^9, 
   3.5521212004554863`*^9}, {3.5521213753057313`*^9, 3.5521213888357506`*^9}, 
   3.5521215872760277`*^9, {3.5521217503262568`*^9, 3.552121762456273*^9}, 
   3.5521218939264574`*^9, 3.5521220338166533`*^9, 3.552192275392617*^9, 
   3.5521923105526667`*^9, {3.5521923430627117`*^9, 3.5521923574827323`*^9}, 
   3.5521924931029224`*^9, 3.5521931388238263`*^9, {3.552193196453907*^9, 
   3.5521932232739444`*^9}, 3.552193254113988*^9, {3.552193290224038*^9, 
   3.552193345774116*^9}}]
}, Open  ]]
},
WindowSize->{856, 637},
WindowMargins->{{27, Automatic}, {Automatic, 58}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 675, 16, 31, "Input"],
Cell[1257, 40, 222, 4, 45, "Output"]
}, Open  ]],
Cell[1494, 47, 1805, 46, 72, "Input"],
Cell[3302, 95, 1353, 34, 52, "Input"],
Cell[4658, 131, 1321, 35, 52, "Input"],
Cell[5982, 168, 1248, 33, 52, "Input"],
Cell[7233, 203, 1220, 32, 52, "Input"],
Cell[8456, 237, 1263, 34, 52, "Input"],
Cell[9722, 273, 520, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[10267, 291, 5001, 120, 305, "Input"],
Cell[15271, 413, 4295, 79, 554, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
